How to play import on 4.2?

Discussion in 'Wii - Hacking' started by luka, Oct 17, 2009.

Oct 17, 2009

How to play import on 4.2? by luka at 7:32 PM (980 Views / 0 Likes) 6 replies

  1. luka
    OP

    Newcomer luka Advanced Member

    Joined:
    Aug 27, 2007
    Messages:
    74
    Country:
    Italy
    Hi to all i have a wii pal with 4.2E and wiikey 2 modchip, since the update import game dont work anymore, how i can play them? geckos and similar still work?
     
  2. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    4.2 has different region protection that hasnt been cracked yet
    i know neogamma and softchipp still work for imports though.
     
  3. mattjd

    Member mattjd GBAtemp Regular

    Joined:
    Aug 1, 2009
    Messages:
    233
    Location:
    Malvern
    Country:
    United Kingdom
    Gecko OS 1.9.3 will work for a modchip user.
     
  4. G0dLiKe

    Member G0dLiKe who needs a title ;)

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    1.9.3 out already... oh boy gonna get it.... 1.9.2b was my last version.
     
  5. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    according to googlecode its still 1.9.2b
     
  6. lenselijer

    Member lenselijer GBAtemp Maniac

    Joined:
    Mar 27, 2006
    Messages:
    1,497
    Country:
    Netherlands
    install the homebrew channel with bannerbomb exploit and then put gecko os on your sd card.

    all imports work nice, i used it for wii fit plus because its not out here in europe.
     
  7. luka
    OP

    Newcomer luka Advanced Member

    Joined:
    Aug 27, 2007
    Messages:
    74
    Country:
    Italy
    thx to all, geckos work fine
     

Share This Page